package com.yeejoin.amos.fas.business.service.intfc;

import java.util.HashMap;

public interface IEvaModelService {
     
	/**
	 * 模型查询
	 * @param type
	 * @return
	 */
	HashMap<String, Object> queryFmeaByType(String type);
	
	/**
	 * 模型查询
	 * @param type
	 * @return
	 */
	HashMap<String, Object> findFmeaByType(String type);

}
